/*--- Avanquest WebEasy Page Style ---*/


.cc11               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc12               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #00ffff;
	}
.cc13               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc14               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffff00;
	}
.cc15               { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
.cc16               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc17               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #00ff00;
	}
.cc18               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ff0000;
	}
.cc19               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc20               { /* Common */
	font            : 8pt 'Copperplate Gothic Light';
	color           : #ffffff;
	}
.cc21               { /* Common */
	font            : 8pt 'Copperplate Gothic Light';
	color           : #ffffff;
	text-align      : right;
	}
.cc22               { /* Common */
	font            : 8pt 'Copperplate Gothic Light';
	color           : #ffffff;
	text-align      : center;
	}
span#e28            { /* psw002024.jpg */
	background      : transparent url(psw002024.jpg) no-repeat top left;
	position        : absolute;
	left            : 152.25pt;
	top             :  62.25pt;
	width           : 411.75pt;
	height          : 209.25pt;
	}
div#e27             { /* PERTH STEAM WORKS\ */
	background      : transparent url(psw002023.jpg) no-repeat top left;
	position        : absolute;
	left            : 161.25pt;
	top             :  21.75pt;
	width           : 411.75pt;
	height          :  50.25pt;
	}
div#e26             { /* specials\ */
	background      : transparent url(psw002022.jpg) no-repeat top left;
	position        : absolute;
	left            : 607.50pt;
	top             :  67.50pt;
	width           : 102.75pt;
	height          :  30.00pt;
	}
div#e25             { /* PRICES\ */
	background      : transparent url(psw002021.jpg) no-repeat top left;
	position        : absolute;
	left            : 157.50pt;
	top             : 277.50pt;
	width           : 130.50pt;
	height          :  30.00pt;
	}
div#e24             { /* Under 25's \\$20 everyda... */
	background      : transparent url(psw002020.jpg) no-repeat top left;
	position        : absolute;
	left            : 607.50pt;
	top             :-308.25pt;
	width           : 116.25pt;
	height          : 308.25pt;
	}
img#e23             { /* psw002018.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 337.50pt;
	width           :  87.75pt;
	height          :  37.50pt;
	}
img#e22             { /* psw002016.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 187.50pt;
	width           : 101.25pt;
	height          :  23.25pt;
	}
img#e21             { /* psw002014.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             :  75.00pt;
	width           :  48.75pt;
	height          :  25.50pt;
	}
img#e20             { /* psw002012.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 112.50pt;
	width           :  48.75pt;
	height          :  30.00pt;
	}
img#e19             { /* psw002010.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 225.00pt;
	width           :  63.75pt;
	height          :  37.50pt;
	}
img#e18             { /* psw002008.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 262.50pt;
	width           :  48.75pt;
	height          :  23.25pt;
	}
img#e17             { /* psw002006.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 300.00pt;
	width           :  87.75pt;
	height          :  21.00pt;
	}
img#e16             { /* psw002004.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 150.00pt;
	width           :  48.75pt;
	height          :  30.00pt;
	}
img#e15             { /* psw001028.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 375.00pt;
	width           :  60.75pt;
	height          :  53.25pt;
	}
span#e14            { /* nomobiles.jpg */
	background      : transparent url(nomobiles.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             : 442.50pt;
	width           :  60.75pt;
	height          :  60.75pt;
	}
div#e13             { /* $20 Under 25 Entry\ \*1 ... */
	position        : absolute;
	left            : 427.50pt;
	top             : 307.50pt;
	width           : 135.75pt;
	height          :  26.25pt;
	}
div#e12             { /* All Days \ \All Times\ \... */
	position        : absolute;
	left            : 427.50pt;
	top             : 343.50pt;
	width           :  60.75pt;
	height          :  50.25pt;
	}
div#e11             { /* Private Rooms:      $25 ... */
	position        : absolute;
	left            : 157.50pt;
	top             : 435.00pt;
	width           : 435.75pt;
	height          :  26.25pt;
	}
span#e10            { /* psw002003.jpg */
	background      : transparent url(psw002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 157.50pt;
	top             : 307.50pt;
	width           : 105.75pt;
	height          : 129.00pt;
	}
span#e9             { /* psw002002.jpg */
	background      : transparent url(psw002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 277.50pt;
	top             : 307.50pt;
	width           : 143.25pt;
	height          : 116.25pt;
	}
div#e8              { /* Re-entries: A valid Re-e... */
	position        : absolute;
	left            : 157.50pt;
	top             : 502.50pt;
	width           : 443.25pt;
	height          :  21.75pt;
	}
div#e7              { /* Locker Keys must be retu... */
	position        : absolute;
	left            : 157.50pt;
	top             : 532.50pt;
	width           : 428.25pt;
	height          :  26.25pt;
	}
div#e6              { /* Card payment incurs a fe... */
	position        : absolute;
	left            : 157.50pt;
	top             : 472.50pt;
	width           : 428.25pt;
	height          :  21.75pt;
	}
span#e5             { /* psw002001.gif */
	background      : transparent url(psw002001.gif) no-repeat top left;
	position        : absolute;
	left            : 495.00pt;
	top             : 367.50pt;
	width           :  30.75pt;
	height          :  23.25pt;
	}
div#e4              { /* Website by Albion |   */
	position        : absolute;
	left            : 360.00pt;
	top             : 562.50pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e3              { /* Contact the Webmaster */
	position        : absolute;
	left            : 517.50pt;
	top             : 562.50pt;
	width           : 112.50pt;
	height          :  12.75pt;
	}
div#e2              { /* ©  2019 Perth Steam Work... */
	position        : absolute;
	left            : 105.00pt;
	top             : 562.50pt;
	width           : 249.75pt;
	height          :  11.25pt;
	}
div#e1              { /* House Rules | */
	position        : absolute;
	left            : 450.00pt;
	top             : 562.50pt;
	width           :  68.25pt;
	height          :  12.75pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
